Subject: Re: TNPC; Lockup Waiver Letter
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 15 Nov 2000 00:35:00 -0800 (PST)

I have no copy of the waiver letter, nor do I have any idea how it fits into 
any of these transactions.  I might add, I never have received a copy of any 
of the Raptor 3 swaps evidencing execution in final form etc.  Mary

Enron North America Corp.
Mary Cook
1400 Smith, 38th Floor, Legal
Houston, Texas   77002-7361
(713) 345-7732 (phone)
(713) 646-3490 (fax)
[email-masked]

	Joel Ephross@ENRON
	11/14/2000 08:45 PM
		
		 To: Robert Eickenroht/Corp/Enron@ENRON
		 cc: [email-masked], [email-masked], Mary Cook/HOU/ECT@ECT
		 Subject: Re: TNPC; Lockup Waiver Letter

Hi Robert.
 I have reviewed the waiver briefly, and have also faxed it to Gareth 
Bahlmen, Mark Spradling and David Barbour since they were invloved in the 
Raptor 3 and Hawaii structures, which invlolved the EES warrants. I may be 
reading the waiver incorrectly, but I think that it goes to far in (ii)  by 
providing that "Such Transactions can only be settled in cash and not by 
delivery of the undlerlying Securities...."  

Why should the underwriter care how I settle, as long as it is not in shares 
of the underlying security.

since the underlying derivative involves a swap, I am copying Mary Cook with 
the letter as well.

	Robert Eickenroht
	11/14/2000 02:27 PM
		 
		 To: Joel Ephross/Corp/Enron@ENRON
		 cc: Jimmie Williams/HOU/EES@EES
		 Subject: TNPC; Lockup Waiver Letter

Joel:

I wanted to get your comments to the Lockup Waiver Letter with Credit Suisse 
First Boston that I drafted and previously circulated to you and to Jimmie 
Williams.  Jimmie did not have any comments.  I would like to get any 
comments you have and forward the draft to CSFB.

Thanks,
Robert